API referenceAccount
Daily usage
Aggregates requests, checks and verdicts over a trailing window.
Authorization
sessionBearer AuthorizationBearer <token>
Dashboard session token from /v1/auth/login.
In: header
Query Parameters
days?integer
Size of the window.
Range
1 <= value <= 365Default
30Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/account/usage"{ "credit_balance": 0, "days": 0, "points": [ { "credits": 0, "day": "2019-08-24T14:15:22Z", "invalid": 0, "requests": 0, "valid": 0 } ], "total_credits": 0, "total_requests": 0}